[
  {
    "frequency_rank": 5451,
    "charcter": "鲅",
    "pinyin": "bà",
    "definition": "fish name",
    "radical": "魚",
    "radical_code": 195.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5525
  },
  {
    "frequency_rank": 5452,
    "charcter": "硷",
    "pinyin": "jiǎn",
    "definition": "alkaline, alkali, lye, salt",
    "radical": "石",
    "radical_code": 112.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5453,
    "charcter": "苎",
    "pinyin": "zhù",
    "definition": "china grass, ramie",
    "radical": "艸",
    "radical_code": 140.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3676
  },
  {
    "frequency_rank": 5454,
    "charcter": "匏",
    "pinyin": "páo",
    "definition": "gourd; musical instrument",
    "radical": "勹",
    "radical_code": 20.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4799
  },
  {
    "frequency_rank": 5455,
    "charcter": "嗾",
    "pinyin": "sǒu",
    "definition": "to set a dog on; incite, instigate",
    "radical": "口",
    "radical_code": 30.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5721
  },
  {
    "frequency_rank": 5456,
    "charcter": "圄",
    "pinyin": "yǔ",
    "definition": "prison, jail",
    "radical": "囗",
    "radical_code": 31.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4515
  },
  {
    "frequency_rank": 5457,
    "charcter": "彀",
    "pinyin": "gòu",
    "definition": "enough, adequate fully, quite",
    "radical": "弓",
    "radical_code": 57.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5363
  },
  {
    "frequency_rank": 5458,
    "charcter": "粳",
    "pinyin": "jīng",
    "definition": "non-glutinous rice",
    "radical": "米",
    "radical_code": 119.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5557
  },
  {
    "frequency_rank": 5459,
    "charcter": "卣",
    "pinyin": "yǒu",
    "definition": "wine pot",
    "radical": "卜",
    "radical_code": 25.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3695
  },
  {
    "frequency_rank": 5460,
    "charcter": "勐",
    "pinyin": "měng",
    "definition": "imperial degree; daoist magic",
    "radical": "力",
    "radical_code": 19.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4682
  },
  {
    "frequency_rank": 5461,
    "charcter": "掴",
    "pinyin": "guāi",
    "definition": null,
    "radical": "手",
    "radical_code": 64.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4721
  },
  {
    "frequency_rank": 5462,
    "charcter": "涑",
    "pinyin": "sù",
    "definition": "river in Shansi province",
    "radical": "水",
    "radical_code": 85.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4644
  },
  {
    "frequency_rank": 5463,
    "charcter": "浞",
    "pinyin": "zhuó",
    "definition": "to soak, to steep in water",
    "radical": "水",
    "radical_code": 85.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4651
  },
  {
    "frequency_rank": 5464,
    "charcter": "玳",
    "pinyin": "dài",
    "definition": "tortoise shell",
    "radical": "玉",
    "radical_code": 96.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4088
  },
  {
    "frequency_rank": 5465,
    "charcter": "愍",
    "pinyin": "mǐn",
    "definition": "pity, sympathize with",
    "radical": "心",
    "radical_code": 61.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7611
  },
  {
    "frequency_rank": 5466,
    "charcter": "畛",
    "pinyin": "zhěn",
    "definition": "border, boundary; raised path",
    "radical": "田",
    "radical_code": 102.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4506
  },
  {
    "frequency_rank": 5467,
    "charcter": "赧",
    "pinyin": "nǎn",
    "definition": "blush, turn red",
    "radical": "赤",
    "radical_code": 155.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4724
  },
  {
    "frequency_rank": 5468,
    "charcter": "貉",
    "pinyin": "háo",
    "definition": "badger; raccoon dog",
    "radical": "豸",
    "radical_code": 153.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5515
  },
  {
    "frequency_rank": 5469,
    "charcter": "擀",
    "pinyin": "gǎn",
    "definition": "roll flat",
    "radical": "手",
    "radical_code": 64.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6039
  },
  {
    "frequency_rank": 5470,
    "charcter": "湫",
    "pinyin": "jiǎo",
    "definition": "a small pond; a damp and narrow place",
    "radical": "水",
    "radical_code": 85.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5284
  },
  {
    "frequency_rank": 5471,
    "charcter": "逦",
    "pinyin": "lǐ",
    "definition": "meandering, winding",
    "radical": "辵",
    "radical_code": 162.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4470
  },
  {
    "frequency_rank": 5472,
    "charcter": "椴",
    "pinyin": "duàn",
    "definition": "poplar, aspen",
    "radical": "木",
    "radical_code": 75.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5398
  },
  {
    "frequency_rank": 5473,
    "charcter": "铄",
    "pinyin": "shuò",
    "definition": "melt, smelt; shine",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4538
  },
  {
    "frequency_rank": 5474,
    "charcter": "箧",
    "pinyin": "qiè",
    "definition": "rattan box, suitcase, or case",
    "radical": "竹",
    "radical_code": 118.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5744
  },
  {
    "frequency_rank": 5475,
    "charcter": "刖",
    "pinyin": "yuè",
    "definition": "cutting off feet as form of punishment",
    "radical": "刀",
    "radical_code": 18.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3613
  },
  {
    "frequency_rank": 5476,
    "charcter": "鲮",
    "pinyin": "líng",
    "definition": "carp",
    "radical": "魚",
    "radical_code": 195.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6139
  },
  {
    "frequency_rank": 5477,
    "charcter": "訇",
    "pinyin": "hōng",
    "definition": "the sound of a crash",
    "radical": "言",
    "radical_code": 149.2,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4296
  },
  {
    "frequency_rank": 5478,
    "charcter": "茱",
    "pinyin": "zhū",
    "definition": "dogwood",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4116
  },
  {
    "frequency_rank": 5479,
    "charcter": "啖",
    "pinyin": "dàn",
    "definition": "eat, feed; chew, bite; entice",
    "radical": "口",
    "radical_code": 30.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4848
  },
  {
    "frequency_rank": 5480,
    "charcter": "悭",
    "pinyin": "qiān",
    "definition": "miserly, parsimonious, stingy",
    "radical": "心",
    "radical_code": 61.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4660
  },
  {
    "frequency_rank": 5481,
    "charcter": "愀",
    "pinyin": "qiǎo",
    "definition": null,
    "radical": "心",
    "radical_code": 61.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5298
  },
  {
    "frequency_rank": 5482,
    "charcter": "朐",
    "pinyin": "qú",
    "definition": "warm",
    "radical": "月",
    "radical_code": 74.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4287
  },
  {
    "frequency_rank": 5483,
    "charcter": "畈",
    "pinyin": "fàn",
    "definition": "field; farm",
    "radical": "田",
    "radical_code": 102.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4210
  },
  {
    "frequency_rank": 5484,
    "charcter": "鹨",
    "pinyin": "liù",
    "definition": "Anthus species (various)",
    "radical": "鳥",
    "radical_code": 196.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 7914
  },
  {
    "frequency_rank": 5485,
    "charcter": "蛘",
    "pinyin": "yáng",
    "definition": "a weevil found in rice, etc.",
    "radical": "虫",
    "radical_code": 142.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5151
  },
  {
    "frequency_rank": 5486,
    "charcter": "佶",
    "pinyin": "jí",
    "definition": "strong, robust; exact, correct",
    "radical": "人",
    "radical_code": 9.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3950
  },
  {
    "frequency_rank": 5487,
    "charcter": "缃",
    "pinyin": "xiāng",
    "definition": "light-yellow color",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5329
  },
  {
    "frequency_rank": 5488,
    "charcter": "晟",
    "pinyin": "chéng",
    "definition": "clear, bright; splendor, brightness",
    "radical": "日",
    "radical_code": 72.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4495
  },
  {
    "frequency_rank": 5489,
    "charcter": "鲱",
    "pinyin": "fēi",
    "definition": "herring",
    "radical": "魚",
    "radical_code": 195.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6140
  },
  {
    "frequency_rank": 5490,
    "charcter": "凼",
    "pinyin": "dàng",
    "definition": "ditch; pool",
    "radical": "水",
    "radical_code": 85.2,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3595
  },
  {
    "frequency_rank": 5491,
    "charcter": "苴",
    "pinyin": "jū",
    "definition": "sackcloth; female hemp plant",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3860
  },
  {
    "frequency_rank": 5492,
    "charcter": "颛",
    "pinyin": "zhuān",
    "definition": "good, honest; simple; respectful",
    "radical": "頁",
    "radical_code": 181.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5938
  },
  {
    "frequency_rank": 5493,
    "charcter": "厍",
    "pinyin": "shè",
    "definition": "surname",
    "radical": "厂",
    "radical_code": 27.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3586
  },
  {
    "frequency_rank": 5494,
    "charcter": "匚",
    "pinyin": "fāng",
    "definition": "box; KangXi radical 22",
    "radical": "匚",
    "radical_code": 22.0,
    "stroke_count": 2,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5495,
    "charcter": "徉",
    "pinyin": "yáng",
    "definition": "wonder, rove, stray; hesitating",
    "radical": "彳",
    "radical_code": 60.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4270
  },
  {
    "frequency_rank": 5496,
    "charcter": "洙",
    "pinyin": "zhū",
    "definition": "name of a river in Shandong",
    "radical": "水",
    "radical_code": 85.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4338
  },
  {
    "frequency_rank": 5497,
    "charcter": "氡",
    "pinyin": "dōng",
    "definition": "radon",
    "radical": "气",
    "radical_code": 84.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4247
  },
  {
    "frequency_rank": 5498,
    "charcter": "胗",
    "pinyin": "zhēn",
    "definition": "pustules of any kind, a rash or eruption.measles; various kinds of fever",
    "radical": "肉",
    "radical_code": 130.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4285
  },
  {
    "frequency_rank": 5499,
    "charcter": "癯",
    "pinyin": "qú",
    "definition": "thin, emaciated; worn, tired",
    "radical": "疒",
    "radical_code": 104.18,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": 6484
  },
  {
    "frequency_rank": 5500,
    "charcter": "鞒",
    "pinyin": "qiáo",
    "definition": "mud shoe, sledge for the feet",
    "radical": "革",
    "radical_code": 177.6,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5873
  }
]